FAS and V-Series Storage Systems Discussions

Highlighted

FAS3220 /3240 and Brocade FOS 8.2.1a

Hello,

 

I'm intending to upgrade our Brocade FOS from 7.4.1e, to 8.2.1a, which is compatible with all SAN storages we have (FAS8080, AFF8080, and A700), but I'm not sure if our FAS3220 and FAS3240 would be supporting FOS 8.2.1a or not. It wasn't easy for me to learn the result from the NETAPP compatibility tool, so, could anyone help me out with this please?

 

Thanks,

4 REPLIES 4

Re: FAS3220 /3240 and Brocade FOS 8.2.1a

we are running that excact version on our Brocades with no issues...Ontap 9.3 and 9.4.

 

MDC-1B01-A:FID128:admin> version
Kernel: 2.6.34.6
Fabric OS: v8.2.1a
Made on: Mon Oct 15 20:18:02 2018
Flash: Wed Jan 30 15:21:13 2019
BootProm: 3.0.31
MDC-1B01-A:FID128:admin>

Re: FAS3220 /3240 and Brocade FOS 8.2.1a

To verify,   check with the IMT.    https://mysupport.netapp.com/matrix/#search     

To use it: 

Search for "SAN switch"   

Look for ONTAP version and Fabric OS version in the check boxes.    if what you have is not greyed out,   you're good.   

 

It will mostly depended on the ONTAP version,  if you post that I can check. 

Re: FAS3220 /3240 and Brocade FOS 8.2.1a

Thanks to all, but, the tool didn't help me out,  I couldn't choose the storage model, all I could choose is the ONTAP version. Again, I need to be sure that FAS3220, and FAS3240 work fine with Brocade FOS8.2.1a :-). I understand that both models are EOL, but I still need to use them. Both run ONTAP 8.3.2 by the way.

 

Re: FAS3220 /3240 and Brocade FOS 8.2.1a

Forgot to ask,  what's the model switch? 

Forums